# GimpUi.UnitComboBox

    const GimpUi = imports.gi.GimpUi;

    let unitComboBox = new GimpUi.UnitComboBox();

GimpUi.UnitComboBox selects units stored in a GimpUi.UnitStore.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.Bin
          - Gtk.ComboBox
            - GimpUi.UnitComboBox

## Constructors

- GimpUi.UnitComboBox.new
- GimpUi.UnitComboBox.new_with_model

## Methods

- GimpUi.UnitComboBox.prototype.get_active
- GimpUi.UnitComboBox.prototype.set_active